<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationHostAddress Constructor
ReplicationHostAddress Class See Also

Instantiate a new, empty address

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ReplicationHostAddress()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    ReplicationHostAddress()

# See Also

ReplicationHostAddress Class
ReplicationHostAddress Overload
BerkeleyDB Namespace